{
    "modmenu.descriptionTranslation.skinlayers3d": "[Řeńdeřś țĥe pŀäyeř śƙıń ŀäyeř ıń ↋d one two three four five six]",
    "text.skinlayers.title": "[↋Ď Šƙıń Ŀäyeř Šețțıńḡś one two three]",
    "text.skinlayers.tab.player": "[Pŀäyeřś]",
    "text.skinlayers.tab.heads": "[Pŀäyeř Heädś one]",
    "text.skinlayers.tab.other": "[Ōțĥeř Šețțıńḡś one]",
    "text.skinlayers.enable.hat": "[↋Ď Häț one]",
    "text.skinlayers.enable.hat.tooltip": "[Řeńdeř țĥe pŀäyeř'ś ĥäț ŀäyeř äś ä ↋Ď mōdeŀ one two three four five six seven eight]",
    "text.skinlayers.enable.jacket": "[↋Ď Jäcƙeț one]",
    "text.skinlayers.enable.jacket.tooltip": "[Řeńdeř țĥe pŀäyeř'ś jäcƙeț ŀäyeř äś ä ↋Ď mōdeŀ one two three four five six seven eight]",
    "text.skinlayers.enable.leftsleeve": "[↋Ď Ŀefț Šŀeeνe one two]",
    "text.skinlayers.enable.leftsleeve.tooltip": "[Řeńdeř țĥe pŀäyeř'ś ŀefț śŀeeνe ŀäyeř äś ä ↋Ď mōdeŀ one two three four five six seven eight nine]",
    "text.skinlayers.enable.rightsleeve": "[↋Ď Řıḡĥț Šŀeeνe one two]",
    "text.skinlayers.enable.rightsleeve.tooltip": "[Řeńdeř țĥe pŀäyeř'ś řıḡĥț śŀeeνe ŀäyeř äś ä ↋Ď mōdeŀ one two three four five six seven eight nine]",
    "text.skinlayers.enable.leftpants": "[↋Ď Ŀefț Päńțś one two]",
    "text.skinlayers.enable.leftpants.tooltip": "[Řeńdeř țĥe pŀäyeř'ś ŀefț päńțś ŀäyeř äś ä ↋Ď mōdeŀ one two three four five six seven eight nine]",
    "text.skinlayers.enable.rightpants": "[↋Ď Řıḡĥț Päńțś one two]",
    "text.skinlayers.enable.rightpants.tooltip": "[Řeńdeř țĥe pŀäyeř'ś řıḡĥț päńțś ŀäyeř äś ä ↋Ď mōdeŀ one two three four five six seven eight nine]",
    "text.skinlayers.renderdistancelod": "[Ŀeνeŀ Ōf Ďețäıŀ Ďıśțäńce one two three]",
    "text.skinlayers.renderdistancelod.tooltip": "[Ťĥe dıśțäńce äț ẃĥıcĥ țĥe mōdeŀ ẃıŀŀ śẃıțcĥ țō ä ŀōẃeř ŀeνeŀ ōf dețäıŀ(νäńıŀŀä ↊d) one two three four five six seven eight nine ten eleven twelve thirteen fourteen]",
    "text.skinlayers.basevoxelsize": "[Vōxeŀ Šıze one]",
    "text.skinlayers.basevoxelsize.tooltip": "[Ťĥe śıze ōf țĥe νōxeŀś ūśed fōř pŀäyeřś one two three four five six seven]",
    "text.skinlayers.headvoxelsize": "[Heäd Vōxeŀ Šıze one two]",
    "text.skinlayers.headvoxelsize.tooltip": "[Ťĥe śıze ōf țĥe νōxeŀś ūśed fōř țĥe pŀäyeř'ś ĥeäd one two three four five six seven eight nine]",
    "text.skinlayers.bodyvoxelheightsize": "[ßōdy Vōxeŀ Heıḡĥț one two]",
    "text.skinlayers.bodyvoxelheightsize.tooltip": "[Ťĥe ĥeıḡĥț ōf țĥe νōxeŀś ūśed fōř țĥe pŀäyeř'ś bōdy(ūśed țō přeνeńț cŀıppıńḡ ıńțō țĥe ĥeäd/śțıcƙıńḡ ōūț ōf țĥe äřmś) one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen]",
    "text.skinlayers.bodyvoxelwidthsize": "[Ťōřśō Vōxeŀ Ẁıdțĥ one two]",
    "text.skinlayers.bodyvoxelwidthsize.tooltip": "[Ťĥe ẃıdțĥ ōf țĥe νōxeŀś ūśed fōř țĥe pŀäyeř'ś țōřśō(ūśed țō přeνeńț cŀıppıńḡ ıńțō țĥe äřmś) one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen]",
    "text.skinlayers.skulls.enable": "[↋Ď Šƙūŀŀś one]",
    "text.skinlayers.skulls.enable.tooltip": "[Řeńdeř pŀäyeřś ĥeädś(țĥe bŀōcƙ) äś ä ↋Ď mōdeŀ one two three four five six seven]",
    "text.skinlayers.skullsitems.enable": "[↋Ď Šƙūŀŀ Īțemś one two]",
    "text.skinlayers.skullsitems.enable.tooltip": "[Řeńdeř pŀäyeřś ĥeädś(țĥe ıțem) äś ä ↋Ď mōdeŀ one two three four five six seven]",
    "text.skinlayers.skulls.voxelsize": "[Šƙūŀŀ Vōxeŀ Šıze one two]",
    "text.skinlayers.skulls.voxelsize.tooltip": "[Ťĥe śıze ōf țĥe νōxeŀś ūśed fōř pŀäyeřś ĥeädś(țĥe bŀōcƙ/ıțem) one two three four five six seven eight nine]",
    "text.skinlayers.reset": "[Ďefäūŀț]",
    "text.skinlayers.fastrender.enable": "[Fäśț Řeńdeř one]",
    "text.skinlayers.fastrender.enable.tooltip": "[Řeńdeř țĥe ↋Ď mōdeŀś äś fäśț äś pōśśıbŀe, țĥıś mäy cäūśe śōme ḡřäpĥıcäŀ ḡŀıțcĥeś ẃıțĥ țřäńśpäřeńcy one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen]",
    "text.skinlayers.firstperson.voxelsize": "[Fıřśț Peřśōń Vōxeŀ Šıze one two three]",
    "text.skinlayers.firstperson.voxelsize.tooltip": "[Ťĥe śıze ōf țĥe νōxeŀś ūśed fōř țĥe pŀäyeř'ś ĥäńd ıń fıřśț peřśōń one two three four five six seven eight nine ten eleven twelve]",
    "text.skinlayers.compatibilityMode.enable": "[Čōmpäțıbıŀıțy Mōde one]",
    "text.skinlayers.compatibilityMode.enable.tooltip": "[Āŀțeřńäțıνe ẃäy țō řeńdeř țĥe ŀäyeřś, mıḡĥț fıx śōme cōmpäțıbıŀıțy ıśśūeś ẃıțĥ ōțĥeř mōdś one two three four five six seven eight nine ten eleven twelve thirteen]",
    "text.skinlayers.irisCompatibilityMode.enable": "[Īřıś Čōmpäțıbıŀıțy Mōde one two]",
    "text.skinlayers.irisCompatibilityMode.enable.tooltip": "[Āŀțeřńäțıνe ẃäy țō řeńdeř țĥe ŀäyeřś, fıxeś ẃeıřd śĥädōẃś/cōŀōřś ẃĥeń ūśıńḡ Īřıś śĥädeřś. Ōńŀy țūřń țĥıś śețțıńḡ ōń ẃĥeń ńeeded. Ẁıŀŀ břeäƙ țĥe cōřńeř cōńńecțıōńś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four]",
    "text.skinlayers.applySodiumWorkaround.enable": "[Šōdıūm Ẁōřƙäřōūńd one]",
    "text.skinlayers.applySodiumWorkaround.enable.tooltip": "[Ẁōřƙäřōūńd fōř Šōdıūm ĥäνıńḡ fŀıpped Čūbe śıdeś ıń śōme νeřśıōńś(?). Ōńŀy eńäbŀe țĥıś ıf yōū äře ūśıńḡ Šōdıūm äńd ńōțıce νıśūäŀ ıśśūeś ẃıțĥ țĥe śƙıń ŀäyeřś śıdeś mıśśıńḡ. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven]"
}
